shptreevis(1)

NAME
shptreevis - view the quadtree quadrants of a .qix file

SYNOPSIS
\FCshptreevis\F[]
shapefile new_shapefile

DESCRIPTION
shptreevis can be used to view the quadtree quadrants that are part of a .qix file (that was created with the shptree utility).

OPTIONS

shapefile
    The name of the .shp file index.

new_shapefile
    The name of the .shp file to create.

EXAMPLE
\FC
shptreevis us_states.shp quad.shp
This new LSB index supports a shapefile with 2895 shapes, 10 depth
      \F[]

Result:
    A Shape data set named 'quad.shp' is created. You can now view this Shape data set in a desktop GIS (such as QGIS for example) to see the quadtrees that were created with the shptree command.

shptreevis result displayed in QGIS

SEE ALSO
shptree(1), shptreetst(1), sortshp(1)